mod controllers;

use crate::controllers::*;
use actix_web::{web, App, HttpServer};

#[actix_rt::main]
async fn main() -> std::io::Result<()> {
    HttpServer::new(move || App::new().service(hello_world))
        .bind("127.0.0.1:8080")?
        .run()
        .await
}
